## libppix-utilities-perl 1.000001

=== debian/changelog ===
libppix-utilities-perl (1.000001-1) unstable; urgency=low

  * Initial Release (Closes: #587214).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 26 Jun 2010 22:24:17 +0200
