=== debian/control ===
Source: libppix-utilities-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libexception-class-perl, libppi-perl (>= 1.208),
 libreadonly-perl, libtask-weaken-perl, libtest-deep-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/PPIx-Utilities/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libppix-utilities-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libppix-utilities-perl/

Package: libppix-utilities-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libexception-class-perl,
 libppi-perl (>= 1.208), libreadonly-perl, libtask-weaken-perl
Description: Perl module containing extensions to PPI
 This is a collection of functions for dealing with PPI objects, many of which
 originated in Perl::Critic. They are organized into modules by the kind of
 PPI class they relate to, by replacing the "PPI" at the front of the module
 name with "PPIx::Utilities", e.g. functionality related to PPI::Nodes is in
 PPIx::Utilities::Node.
