## libppix-utilities-perl 1.001000

=== debian/changelog ===
libppix-utilities-perl (1.001000-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:23:05 +0000

libppix-utilities-perl (1.001000-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:42:46 +0100

libppix-utilities-perl (1.001000-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 15:51:44 +0100

libppix-utilities-perl (1.001000-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Wrap and sort fields in debian/control file
  * Add explicit Build-Depends on libmodule-build-perl
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 12:18:17 +0200

libppix-utilities-perl (1.001000-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Bump Debhelper compat level to 8. Use Build.PL on build by default.
  * debian/control: Bump versioned Build-Depends on debhelper (>= 8).
  * debian/copyright:
    - Explicitly refer to GPL-1 licence text in common-licenses.
    - Refer to Debian systems in general instead of Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Dec 2010 13:42:12 +0100
