=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-Utilities   .*/PPIx-Utilities-v?@ANY_VERSION@@ARCHIVE_EXT@$
